.mp0 {
  margin: 0;
  padding: 0;
}
.fs {
  font-family: proxima nova semibold;
}
.fr {
  font-family: proxima nova regular;
}
html,
body {
  margin: 0;
  padding: 0;
}
.instagram-checkout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 90vw;
  /*height: 450px;*/
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 20px 10px 10px 10px;
  -webkit-box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
  box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
  border-radius: 8px;
  margin: 10px 5vw 50px 5vw;
}
@media (min-width: 800px) {
  .instagram-checkout {
    width: 480px;
    margin: 80px auto;
   /* height: 550px;*/
    padding: 40px 30px 20px 30px;
  }
}
.instagram-chekout__title-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  position: relative;
}
.instagram-chekout__title-container p {
  font-family: proxima nova regular, Verdana;
  font-size: 16px;
  margin: 0;
  padding: 0;
  margin-top:2%;
  margin-bottom:2%;
}
.instagram-chekout__title-container p span {
  font-family: proxima nova regular, Verdana;
  font-weight: 800;
  color: #ef494d;
}
.instagram-checout__title {
  font-family: proxima nova semibold;
  font-weight: 800;
  font-size: 5vw;
  margin: 0;
  padding: 0;
  margin-bottom: 3%;
}
@media (min-width: 500px) {
  .instagram-chekout__title-container {
    margin-bottom: 0px;
  }
  .instagram-checout__title {
    font-size: 26px;
  }
}
.description-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.description-wrap-empty {
  width:25%;
}
.description-wrap-text {
  width:75%;

}
.instagram-checout__description-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          align-items: baseline;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.instagram-checout__description-container div {
  font-family: proxima nova regular, Arial, Helvetica, sans-serif;
  font-size: 16px;
  margin:0;
  margin-right: 5px;
}
@media (min-width: 500px) {
  .instagram-checout__description-container div {
  font-size: 25px;
  }
}

.instagram-checout__description-container p {
   font-family: proxima nova regular, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

@media (min-width: 330px) {
.instagram-checout__description-container p {
  font-size: 16px;
  }
}
.input-number {
  color:black;
}
.instagram-checout__input-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 0px;
  height: 75px;
}

.instagram-checout__input-description {
  margin: 0;
  padding: 0;
  margin-bottom: 3px;
  font-family: proxima nova regular, Verdana;
  font-size: 13px;
}
.instagram-checout__input-description sup {
  color: #ef494d;
  font-size: 13px;
  margin-left: 3px;
}
.instagram-checout__input {
  border: 2px solid #d4d4d5;
  min-height: 40px;
  border-radius: 3px;
  font-size: 18px;
  padding: 0 10px;
  margin:0;
  margin-bottom: 2%;
}
@media (min-width: 500px) {
  .instagram-checout__input {
    margin:0;
    margin-bottom: 15px;
    min-height: 50px
  }
}
.instagram-checout__offer-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 5%;
  margin-bottom: 2%;
  height: 70px;
}
@media (min-width: 500px) {
  .instagram-checout__offer-container {
    margin-top: 2%;
  }
}
.instagram-chekout__avatar {
  position: absolute;
  width: 70px;
  height:70px;
  border-radius: 50%;
  left: -3%;
  top: 3%;
  overflow: hidden;
}
.instagram-chekout__avatar img {
  width: 100%;
  height: 100%;
  display: block;
}
@media (min-width: 330px) {
  .instagram-chekout__avatar {
    left: 0;
    top: 3%;
  }
}
@media (min-width: 400px) {
  .instagram-chekout__avatar {
    width: 80px;
    height:80px;
  }
}
@media (min-width: 768px) {
  .instagram-chekout__avatar {
    width: 90px;
    height:90px;
  }
}
.offer-item-text {
  width: 60%;
}
.offer-item-buttom {
  width: 40%;
}
.instagram-checout__offer-description {
  font-family: proxima nova regular, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  margin-right: 5px;
}
.instagram-checout__offer-description span {
  color: #ef494d;
}
@media (min-width: 500px) {
  .instagram-checout__offer-description {
    font-size: 16px;
    margin-right: 0;
  }
}
.instagram-checout__price {
  text-transform: lowercase;

}
.instagram-checout__offer-added {
  margin: 0;
  padding: 0;
  font-family: proxima nova regular, Verdana;
  font-size: 14px;
  color: #3cc67d;
  text-transform: uppercase;
}
.instagram-checout__offer-added img {
  width: 15px;
}
.instagram-checout__offer-remove {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-family: proxima nova regular, Verdana;
  font-weight: 500;
  font-size: 16px;
}
.instagram-checout__offer-remove span {
  font-weight: 600;
}
.instagram-checout__offer-remove p {
  margin: 0;
  padding: 0;
  color: #5b6971;
  text-decoration: underline;
  cursor: pointer;
}
.instagram-checout__Dnone {
  display: none;
}
.instagram-checout__none {
  display: none;
}
.instagram-checout__offer-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  background-color: #3cc67d;
  border-radius: 23px;
  height: 45px;
  cursor: pointer;
}
.instagram-checout__offer-button span {
  text-decoration: line-through;
}
.instagram-checout__offer-button p {
  color: #fff;
  font-family: proxima nova regular, Verdana;
  font-weight: 600;
  font-size: 14px;
  margin: 0;
  padding: 0;
  text-align: center;
}
@media (min-width: 500px) {
  .instagram-checout__offer-button p {
    font-size: 14px;
    font-weight: 700;
  }
}
.instagram-checout__total {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #d4d4d5;
  width:100%;
  height: 30px;
  margin-top:10px;
  padding-top:5px;
}
.instagram-checout__total span {
  font-family: proxima nova regular, Verdana;
}
.instagram-checout__total div {
  font-family: proxima nova regular, Verdana;
  font-weight: 600;
  color: #ef494d;
}
.instagram-checout__pay-button {
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;*/
  color: #fff;
  text-transform: uppercase;
  font-family: proxima nova regular, Verdana;
  font-weight: 700;
  font-size: 14px;
  border-radius: 25px;
  background-color: #ef494d;
  border: none;
  height: 50px;
  margin-top: 15px;
  cursor: pointer;
  padding:18px;
  text-align: center;
}
.chekout_price {
  text-align: center;
}
.chekout_price span {
  color:#ef494d;
  text-transform: capitalize;
}
#checkoutForm .error {
  position: absolute;
  top:0;
  right: 0;
}
.instagram-checout__input-container {
  position: relative;
}
#checkoutForm {
  height: auto;
}
.instagram-checout__noheight {
  height: auto;
}